-- Gather WAL record size stats
select  description, wal/operations as wal_per_op
from testresult
where operations <= 100000;

-- Gather performance / record stats

select description,
       (percentile_cont(0.1) within group (order by dur_s/operations)) * 1000000 as dur_us -- Fastest 10%-percentile
from testresult
where operations > 100000
group by description;
